Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7216 - error message: failed to open /var/lib/rpm/packages.rpm
Summary: error message: failed to open /var/lib/rpm/packages.rpm
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-22 05:31 UTC by Seven
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-23 15:49:33 UTC


Attachments (Terms of Use)

Description Seven 1999-11-22 05:31:15 UTC
when trying to install or upgrade an rpm package it always spits out this
error message: "failed to open /var/lib/rpm/packages.rpm". When I try to
check the signature on /var/lib/rpm/packages.rpm package it spits out this
error message: "error: could not read syntax" I therefore can't install any
rpm.

Comment 1 Bill Nottingham 1999-11-22 15:51:59 UTC
Are you running as root?

Comment 2 Seven 1999-11-23 15:49:59 UTC
nope, and thank you, now it works....  =)   i feel stoopid...  =P


Note You need to log in before you can comment on or make changes to this bug.